Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Member Functions | List of all members
NonDestroyable Struct Reference

`#include <funknownimpl.h>`

## Public Member Functions
| NonDestroyable ()=default
virtual | ~NonDestroyable ()=default
uint32 | addRef ()
uint32 | release ()

## Constructor & Destructor Documentation

## ◆ NonDestroyable()

NonDestroyable | ( |  | ) |
| default

## ◆ ~NonDestroyable()

virtual ~NonDestroyable | ( |  | ) |
| virtual default

## Member Function Documentation

## ◆ addRef()

uint32 addRef | ( |  | ) |
| inline

## ◆ release()

uint32 release | ( |  | ) |
| inline

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.